/* 

Sonic Template 

http://www.templatemo.com/tm-394-sonic

*/

.main-menu, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }

body { font: 14px/1.85em 'Open Sans', Arial, Helvetice Neue, sans-serif; color: #777777; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; }

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#main-content, .full-width-slider { float: right; width: 77%; }

.section-content { padding: 0 7%; margin-bottom: 100px; }

.section-title { border-top: 4px solid; margin-bottom: 60px; }
.section-title h2 { display: inline-block; padding: 20px 35px; color: white; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 20px; }

#information .section-title { border-color: #1BC7E1; }
#information h2 { background-color: #36CAE1; }

#about .section-title { border-color: #e09d1a; }
#about h2 { background-color: #e9b144; }

#services .section-title { border-color: #7c1fe5; }
#services h2 { background-color: #974dea; }

#portfolio .section-title { border-color: #1dcb7c; }
#portfolio h2 { background-color: #38e395; }

#contact .section-title { border-color: #cb1d62; }
#contact h2 { background-color: #e3387c; }

a.largeButton { color: white; text-transform: uppercase; font-weight: 700; font-size: 14px; display: inline-block; padding: 10px 20px; border-bottom: 3px solid; }

.homeBgColor { background: #38a9e3; }
.homeBgColor:hover { background-color: #16709f; }

.portfolioBgColor { background: #38e395; }
.portfolioBgColor:hover { background-color: #169f60; }

.contactBgColor { background: #e3387c; }
.contactBgColor:hover { background-color: #9f164d; }

a.largeButton.homeBgColor { border-color: #16709f; }

a.largeButton.portfolioBgColor { border-color: #169f60; }

a.largeButton.contactBgColor { border-color: #9f164d; }

#main-sidebar { float: left; width: 23%; height: 100%; position: fixed;  }

.logo { margin: 100px 0; background-color: #ffffff; padding: 25px 40px; }
.logo a { color: white; }
.logo a h1 { text-transform: uppercase; font-size: 20px; margin: 0; font-weight: 800; }
.logo span { color: #bee3f6; font-size: 13px; }

.main-menu { text-align: center; }
.main-menu li { margin-bottom: 1px; }
.main-menu li a { color: white; text-transform: uppercase; display: block; border-left: 4px solid; padding: 10px 30px; background-color: #383e41; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-menu li a:hover { background-color: #34393b; }

li.home a { border-color: #38a9e3; }
li.home a.active { color: #38a9e3; }

li.info a { border-color: #38a9e3; }
li.info a.active { color: #38a9e3; }

li.about a { border-color: #e9b144; }
li.about a.active { color: #e9b144; }

li.services a { border-color: #974dea; }
li.services a.active { color: #974dea; }

li.portfolio a { border-color: #38e395; }
li.portfolio a.active { color: #38e395; }

li.contact a { border-color: #e3387c; }
li.contact a.active { color: #e3387c; }

a.menu-toggle-btn { width: 100%; height: 60px; background-color: #38a9e3; text-align: center; line-height: 60px; display: block; color: white; }
a.menu-toggle-btn i { line-height: 60px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color: #495054; }
.responsive-menu ul li a { color: white; text-transform: uppercase; display: block; padding: 20px; border-bottom: 1px solid #5a6267; }

.main-slider { width: 100%; height: 570px; }

.flexslider .slides { height: 570px; }

.slider-caption { position: absolute; vertical-align: middle; width: 100%; text-align: center; height: 100; z-index: 8; color: white; top: 200px; }
.slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 800; margin-bottom: 30px; }
.slider-caption p { font-size: 16px; text-transform: uppercase; letter-spacing: 2px; width: 50%; margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider {height: 570px; overflow: hidden; margin: 0; }

.flexslider img { position: relative; opacity: 1; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 15px; z-index: 9; }

.flex-control-paging li a {  border: 2px solid black; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1;  }
.flex-control-paging li a.flex-active { opacity: 1;  }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color: #38a9e3; }
.welcome-text h2 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 32px; }
.welcome-text p { color: #aaaaaa; }

.member-item { overflow: hidden; height: auto; }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }


.member-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.member-item-d { overflow: visible; height: auto; }

.member-thumb-d { width: 100%; overflow: visible; height: auto; position: relative; }
.member-thumb-d img { width: 100%; float: left; margin-right: 10px;}

.member-content-d { margin-top: 10px; overflow: visible; text-align: center; width: 120%; }
.member-content-d h4 { text-transform: uppercase; font-size: 30px; color: #21C9E3; }
.member-content-d p { color: #aaaaaa; font-size: 20px;  }

.member-thumb1 img { max-width: 100%; height:auto; }


.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 22px; color: #21C9E3; }
.member-content p { color: #aaaaaa; font-size: 20px; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: white; }
.social-member li:hover { background-color: #e5a424; }

.our-story { margin-top: 80px; }
.our-story h3 { color: #e9b144; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.service-item { background-color: #974dea; color: white; }
.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }

.our-skills { margin-top: 80px; }
.our-skills h3 { color: #974dea; font-weight: 300; text-transform: uppercase; font-size: 24px; margin: 0 0 20px 0; }

.progress-bar { background-color: #974dea; text-transform: uppercase; font-size: 12px; }

.portfolio-thumb { overflow: hidden; position: relative; }
.portfolio-thumb img { width: 100%; height: auto; }
.portfolio-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(56, 227, 149, 0.9); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.portfolio-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }


.portfolio-item { margin-bottom: 40px; overflow: hidden; }
.portfolio-item:hover .overlay-p { visibility: visible; opacity: 1; }

.portfolio-title { width: 100%; text-align: center; }

.portfolio-title a { color: #38e395; font-size: 18px; text-transform: uppercase; }

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #d5dbe0; padding: 6px; background-color: #fafafa; }
.google-map-canvas { height: 400px; }

.contact-form { margin-top: 60px; }
.contact-form input, .contact-form textarea { width: 100%; display: block; border: 1px solid #d5dbe0; padding: 10px 15px; outline: 0; }
.contact-form input { height: 46px; margin-bottom: 30px; }
.contact-form label { font-weight: normal; }
.contact-form label.required:after { content: "*"; color: red; margin-left: 5px; }

.submit-btn { margin-top: 30px; }

.first-footer { background-color: #495054; padding: 50px; text-align: center; border-left: 5px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.bottom-footer { background-color: #313639; color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }

@media (max-width: 991px) { #main-content { width: 100%; }
  .first-footer { border-left: 0; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }

.portfolio-thumb1 img { max-width: 100%; height:auto; }

.portfolio-thumb1 .relative {
    position: relative;
    max-width: 100%;
}
.portfolio-thumb1 .relative .absolute {
	position: absolute;
    left: 280px;
    top: 10px;
	max-width: 100%;
	height:auto;
}
.portfolio-thumb1 .relative .absolute1 {
    position: absolute;
    left: 20px;
    top: 200px;
    max-width: 100%;
	height:auto;
}
.portfolio-thumb1 .relative .absolute2 {
    position: absolute;
    left: 300px;
    top: 430px;
    max-width: 100%;
	height:auto;
}
.portfolio-thumb1 .relative .absolute3 {
    position: absolute;
    left: 680px;
    top: 200px;
    max-width: 100%;
	height:auto;
}
.portfolio-thumb1 .relative .absolute4 {
    position: absolute;
    left: 280px;
    top: 300px;
    max-width: 100%;
	height:auto;
}
.portfolio-thumb1 .relative .absolute5 {
    position: absolute;
    left: 290px;
    top: 220px;
    max-width: 100%;
	height:auto;
}
.info1 {
	height:200px;
	overflow: scroll;
}

.info1 dt {
	border-bottom:none;
}
.info1 dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}


/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		overflow:hidden;
		height:100%;
	}

	header {
		z-index:2;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding:15px 10px;
	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}
	nav {
		background:#C58170;
	}
	nav ul {
		margin:0;
		padding:0;
		}

	nav .inner > ul {
		z-index:2;
		overflow:auto;
		position:fixed;
		top:53px;
		right:0;
		width:100%;
		height:88%;
		height:-webkit-calc(100% - 53px);
		height:calc(100% - 53px);
	}
	nav li {
		position:relative;
		width:100%;
		float:none;
		margin:0;
		text-align:left;
		list-style:none;
		border-bottom:1px solid #8c0e0e;
		background:#C58170;
	}

	nav li:first-child {
		border-top:0;
	}
	nav li:last-child {
		border-bottom:0;
	}

	nav li a {
		display:block;
		padding:10px 30px;
		color:#fff;
		text-decoration:none;
		background:#C58170;
	}
	nav li a:hover {
		color:#fff;
		background:#C58170;
	}
	nav ul ul {
		display:none;
		position:relative;
	}
	nav li li a {
		box-sizing:border-box;
		width:100%;
		padding:10px 30px 10px 50px;
		text-align:left;
	}

	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#C58170;
	}
	.subnav a:hover:after {
	  background:#C58170;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}

	#spMenu {
		z-index:2;
		position:fixed;
		top:10px;
		right:10px;
	}
	#spMenu:hover {
		cursor:pointer;
	}

	#navBtn {
		display:inline-block;
		position:relative;
		width:30px;
		height:30px;
		border-radius:5%;
		background:#C58170;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#f1f1f1;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#f1f1f1;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

.col_two_one3 ul img {
	width:120%;
	margin-bottom:2.5%;
}
